Subject: OS X Disconnect

From: "Marvin Adams" <[email-masked]>
Date: Fri, 21 Dec 2001 10:41:13 -0600

I have been using ASIP and Netatalk together for several weeks now.  I am
now trying to authenticate to an OS X server with home directories on the
Linux box.

When migrating the users from ASIP, I need to mount the Linux server to the
OS X box to complete the process.

I can authenticate via TCP or AppleTalk with no problem.  However, when I
choose a sharepoint on the Linux server and start to mount it, the Linux
server disconnects.

Any advice would be appreciated.